## splitvt 1.6.6

=== debian/changelog ===
splitvt (1.6.6-18) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1097923)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Sep 2025 00:40:42 +0200

splitvt (1.6.6-17) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 14.  (Closes: #1075533)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Aug 2024 11:45:30 +0200

splitvt (1.6.6-16) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066614)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 03:02:37 +0200

splitvt (1.6.6-15) unstable; urgency=medium

  * QA upload.
  * d/control: debhelper-compat in Build-Depends is bumped to level 13.
  * d/control: Changed from libncurses5-dev to libncurses-dev.
  * d/control: Bumped Standards-Version to 4.6.2.
  * d/watch: Updated watch file version from 3 to 4.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 29 Jun 2023 18:47:28 -0300

splitvt (1.6.6-14) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Use canonical URL in Vcs-Browser.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Aug 2021 20:11:57 +0100

splitvt (1.6.6-13) unstable; urgency=medium

  * QA upload.
  * Compat 11.
  * Rules-Requires-Root: yes.
  * Move Vcs to Salsa.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 01 Mar 2018 00:03:37 +0100

splitvt (1.6.6-12) unstable; urgency=medium

  * Orphan the package: set maintainer to Debian QA Group.
  * Use dpkg-buildflags instead of hardening-wrapper.
  * Update Vcs-* fields.
  * Bump to Standards-Version 3.9.8. No changes required.
  * Add Homepage field to debian/control file.
  * Add debian/watch file.
  * debian/patches/fix-spelling-error-manpage.patch: fix spelling error in
    manpage.
  * Fix conflicting function declarations of check_attr. (Closes: #751612)

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 09 Jun 2016 15:13:49 +0200

splitvt (1.6.6-11) unstable; urgency=low

  * debian/control:
    - Update Maintainer field with Debian email.
    - Bump to Standards-Version 3.9.3. No changes required.
  * debian/copyright: switch to machine-readable format.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 24 Jun 2012 03:57:35 +0200

splitvt (1.6.6-10) unstable; urgency=low

  * Enable security hardening build flags. (Closes: #656027)
    - debian/contol: add hardening-wrapper as a build dependency.
    - debian/rules: enable hardening build flags.
  * debian/patches/ncurses.multiarch.patch: Update to ncurses multiarch.
  * Bump to Standards-Version 3.9.2. No changes required.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Tue, 14 Feb 2012 10:37:25 +0100

splitvt (1.6.6-9) unstable; urgency=low

  * Stop using utmp and migrate to wtmp (migrate.splitvt.to.wtmp.patch).
    Thanks to Mats Erik Andersson. (Closes: #619372)
  * Implement support for Termios (support.termios.splitvt.patch).
    Thanks to Mats Erik Andersson.
  * debian/source/local-options: Unapply patches after build.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Mon, 21 Mar 2011 12:06:11 +0100

splitvt (1.6.6-8) unstable; urgency=low

  * Adopt the package. (Closes: #489450)
  * Switch to quilt format: add old.changes.patch.
  * Tidy up debian/copyright: organize it in sections, add copyright
    notice, add GPL version and add myself as a Debian mantainer.
  * Manpage:
    - Change - by \- to use minus sign instead of hyphen in manpage
      (fix.man.minus.sign.patch).
    - Add .TB macro (fix.man.macro.not.defined.patch).
  * Override lintian warning (setgid-binary): splitvt needs write
    access to /var/run/utmp file.
  * Add debian/install, debian/docs, debian/examples and
    debian/splitvt.manpages in order to minimize debian/rules.
  * Update debian/rules to use overrides of dh_*.
  * Delete Homepage field in debian/control and debian/watch:
    upstream site doesn't exist any more.
  * Bump to Standards-Version 3.9.1. No changes required.
  * Add Vcs-Git, Vcs-Browser fields in debian/control.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 13 Feb 2011 00:21:26 +0100

splitvt (1.6.6-7) unstable; urgency=medium

  * QA upload.
  * Fix bashisms (Closes: #489663)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Sun, 03 Aug 2008 14:19:50 +0200

splitvt (1.6.6-6) unstable; urgency=low

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Sat, 05 Jul 2008 17:32:15 -0400

splitvt (1.6.6-5) unstable; urgency=low

  * debhelper v7; rules file minimisation
  * Looks like I had forgotten to call dh_md5sums before.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 May 2008 19:46:03 -0400

splitvt (1.6.6-4) unstable; urgency=low

  * Add homepage field.
  * Fix security hole in safe_popen; it neglected to setgid.

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Jan 2008 12:57:27 -0500

splitvt (1.6.6-3) unstable; urgency=low

  * Support nostrip builds. Closes: #438047

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Aug 2007 13:37:34 -0400

splitvt (1.6.6-2) unstable; urgency=low

  * Hack config.c to not link with libnet if it's on the system. Linux's
    libnet is not used by splitvt.
  * Ditto libnsl.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Jul 2007 14:09:33 -0400

splitvt (1.6.6-1) unstable; urgency=low

  * It's been 5 years, so right on sechedule, new upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu, 12 Apr 2007 17:38:41 -0400

splitvt (1.6.5-9) unstable; urgency=low

  * Ensure that -upper and -lower have arguemnts. Closes: #319091

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2005 17:50:32 -0400

splitvt (1.6.5-8) unstable; urgency=low

  * Patch from Andreas Jochens to fix building with gcc 4.0. Closes: #294620

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:38:09 +0300

splitvt (1.6.5-7) unstable; urgency=low


