=== debian/control ===
Source: splitvt
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13), libncurses-dev, dpkg-dev (>= 1.9.0)
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: binary-targets
Homepage: https://slouken.libsdl.org/projects/splitvt/index.html
Vcs-Git: https://salsa.debian.org/debian/splitvt.git
Vcs-Browser: https://salsa.debian.org/debian/splitvt

Package: splitvt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: run two programs in a split screen
 A utility to split a vt100 compatible screen into two halves,
 upper and lower, and run a different program simultaneously
 in each half.
