=== debian/rules ===
#!/usr/bin/make -f

# Use hardening options to build the package
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	rm -f Makefile
	./configure

override_dh_auto_install:

execute_after_dh_fixperms:
	chgrp utmp debian/splitvt/usr/bin/splitvt
	chmod g+s debian/splitvt/usr/bin/splitvt
