=== debian/watch ===
version=4
https://slouken.libsdl.org/projects/splitvt/splitvt-(.+).tar.gz
